<?php
/*
  $Id: categories.php,v 1.26 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('HEADING_TITLE', 'Kategorie / Produkty');
define('HEADING_TITLE_SEARCH', 'Szukaj:');
define('HEADING_TITLE_GOTO', 'Skocz Do:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategoria / Produkt');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_PRICE', 'Cena netto');
define('TABLE_HEADING_QUANTITY', 'Ilość');
define('TABLE_HEADING_MODEL', 'Model');
define('TABLE_HEADING_DISCOUNT', 'Max rabat');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_WEIGHT', 'Waga');
define('TABLE_HEADING_VAT', 'VAT');
define('TEXT_UPDATE_PRICES', 'Kliknij, aby aktualizować wprowadzone dane');
define('TEXT_NEW_PRODUCT', 'Nowy Produkt w Kategorii &quot;%s&quot;');
define('TEXT_CATEGORIES', 'Kategorie:');
define('TEXT_SUBCATEGORIES', 'Podkategorie:');
define('TEXT_PRODUCTS', 'Produkty:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Klasa Podatku:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Średnia Ocena:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Ilość:');
define('TEXT_DATE_ADDED', 'Data Dodania:');
define('TEXT_DATE_AVAILABLE', 'Dostępny Od Dnia:');
define('TEXT_LAST_MODIFIED', 'Ostatnia Zmiana:');
define('TEXT_IMAGE_NONEXISTENT', 'OBRAZEK NIE ISTNIEJE');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Dodaj nową kategorię lub produkt w tej kategorii.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Więcej informacji o tym produkcie znajdziesz na jego <a href="http://%s" target="blank"><u>stronie internetowej</u></a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Data dodania produktu do sklepu %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Ten produkt będzie dostępny od dnia: %s.');
define('TEXT_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_EDIT_CATEGORIES_ID', 'ID Kategorii:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nazwa Kategorii:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Obrazek Kategorii:');
define('TEXT_EDIT_SORT_ORDER', 'Porządek Sortowania:');

define('TEXT_INFO_COPY_TO_INTRO', 'Wybierz nową kategorię do której chciałbyś skopiować ten produkt');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Obecna Kategoria:');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nowa Kategoria');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Edytuj Kategorię');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Usuń Kategorię');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Przenieś Kategorię');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Usuń Produkt');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Przenieś Produkt');
define('TEXT_INFO_HEADING_COPY_TO', 'Skopiuj Do');

define('TEXT_DELETE_CATEGORY_INTRO', 'Czy na pewno chces usunąć tą kategorię?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Czy na pewno chcesz całkowicie usunąć ten produkt?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>UWAGA:</b> Istnieje %s (pod-)kategorii wciąż powiązanych z tą kategorią!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>UWAGA:</b> Istnieje %s produktów wciąż powiązanych z tą kategorią!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Wybierz kategorię w której produkt <b>%s</b> ma się znajdować');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Wybierz kategorię w której kategoria <b>%s</b> ma się znajdować');
define('TEXT_MOVE', 'Przenieś <b>%s</b> do:');

define('TEXT_NEW_CATEGORY_INTRO', 'Podaj następujące informacje dla nowej kategorii');
define('TEXT_CATEGORIES_NAME', 'Nazwa Kategorii:');
define('TEXT_CATEGORIES_IMAGE', 'Obrazek Kategorii:');
define('TEXT_SORT_ORDER', 'Porządek Sortowania:');

define('TEXT_PRODUCTS_STATUS', 'Status Produktu:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Dostępny Od Dnia:');
define('TEXT_PRODUCT_AVAILABLE', 'Na Składzie');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Wyprzedany');
define('TEXT_PRODUCTS_MANUFACTURER', 'Producent:');
define('TEXT_PRODUCTS_NAME', 'Nazwa Produktu:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Opis:');
define('TEXT_PRODUCTS_QUANTITY', 'Ilość:');
define('TEXT_PRODUCTS_MODEL', 'Model:');
define('TEXT_PRODUCTS_IMAGE', 'Zdjęcie Produktu:');
define('TEXT_PRODUCTS_URL', 'URL:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(bez http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Cena produktu (Netto):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Cena Produktu (Brutto):');
define('TEXT_PRODUCTS_WEIGHT', 'Waga Produktu:');

define('EMPTY_CATEGORY', 'Pusta Kategoria');

define('TEXT_HOW_TO_COPY', 'Sposób kopiowania:');
define('TEXT_COPY_AS_LINK', 'Powiąż');
define('TEXT_COPY_AS_DUPLICATE', 'Duplikuj produkt');

define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Błąd: Nie mogę powiązać produktów w tej samej kategorii.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Błąd: W katalogu ze zdjęciami/obrazkami nie można zapisywać: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog na zdjęcia/obrazki nie istnieje: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Błąd: Kategoria nie może byś przesunięta do podkategorii.');

//
define('ENTRY_PRODUCTS_PRICE', 'Cena Produktu #');
define('ENTRY_PRODUCTS_PRICE_DISABLED', 'Wyłączone');
define('TEXT_EDIT_CATEGORIES_HEADING_TITLE', 'Nazwa kategorii jaka ma się wyświetlić:');
define('TEXT_EDIT_CATEGORIES_DESCRIPTION', 'Opis kategorii:');
//
?>
